Bug 1861358 - URL for Knative Service shouldn't use tag of first traffic distribution
Summary: URL for Knative Service shouldn't use tag of first traffic distribution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.5.z
Assignee: Jaivardhan Kumar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1860768
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-28 11:59 UTC by Jaivardhan Kumar
Modified: 2020-09-08 10:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1860768
Environment:
Last Closed: 2020-09-08 10:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)
Knative nodes with revisions (185.84 KB, image/png)
2020-08-24 11:20 UTC, Gajanan More
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6131 None closed [release-4.5] Bug 1861358: fixes issue with ksvc decorator not showing base route 2020-08-24 09:56:30 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:54:26 UTC

Comment 3 Gajanan More 2020-08-24 11:20:53 UTC
Created attachment 1712337 [details]
Knative nodes with revisions

Comment 4 Gajanan More 2020-08-24 11:23:55 UTC
I have validated the bugzilla on:
Build: 4.5.0-0.nightly-2020-08-23-191713
Browser: Google Chrome Verrsion 84.0.4147.89
Marking the bugzilla as verified

Comment 6 errata-xmlrpc 2020-09-08 10:54:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.